<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CPU.%1$li day, %2$li hour</key>
	<string>%1$li hari, %2$li jam</string>
	<key>CPU.%1$li day, %2$li hours</key>
	<string>%1$li hari, %2$li jam</string>
	<key>CPU.%1$li days, %2$li hour</key>
	<string>%1$li hari, %2$li jam</string>
	<key>CPU.%1$li days, %2$li hours</key>
	<string>%1$li hari, %2$li jam</string>
	<key>CPU.%1$li hour, %2$li minute</key>
	<string>%1$li jam, %2$li menit</string>
	<key>CPU.%1$li hour, %2$li minutes</key>
	<string>%1$li jam, %2$li menit</string>
	<key>CPU.%1$li hours, %2$li minute</key>
	<string>%1$li jam, %2$li menit</string>
	<key>CPU.%1$li hours, %2$li minutes</key>
	<string>%1$li jam, %2$li menit</string>
	<key>CPU.%li day</key>
	<string>%li hari</string>
	<key>CPU.%li days</key>
	<string>%li hari</string>
	<key>CPU.%li hour</key>
	<string>%li jam</string>
	<key>CPU.%li hours</key>
	<string>%li jam</string>
	<key>CPU.%li minute</key>
	<string>%li menit</string>
	<key>CPU.%li minutes</key>
	<string>%li menit</string>
	<key>CPU.Awake</key>
	<string>Aktif</string>
	<key>CPU.CPU</key>
	<string>CPU</string>
	<key>CPU.Core Clock</key>
	<string>Frekuensi Inti</string>
	<key>CPU.Cores</key>
	<string>Inti CPU</string>
	<key>CPU.Efficiency</key>
	<string>Efisiensi</string>
	<key>CPU.Efficiency Cores</key>
	<string>Inti Efisiensi</string>
	<key>CPU.Fan</key>
	<string>Kipas</string>
	<key>CPU.GPU</key>
	<string>GPU</string>
	<key>CPU.Load</key>
	<string>Load Average</string>
	<key>CPU.Memory</key>
	<string>Memori</string>
	<key>CPU.Memory Clock</key>
	<string>Frekuensi Memori</string>
	<key>CPU.None</key>
	<string>Tidak Ada</string>
	<key>CPU.Performance</key>
	<string>Kinerja</string>
	<key>CPU.Performance Cores</key>
	<string>Inti Kinerja</string>
	<key>CPU.Power</key>
	<string>Daya</string>
	<key>CPU.Powered On</key>
	<string>Daya Dinyalakan</string>
	<key>CPU.Processor</key>
	<string>Prosesor</string>
	<key>CPU.Sleeping</key>
	<string>Tidur</string>
	<key>CPU.System</key>
	<string>Sistem</string>
	<key>CPU.Temperature</key>
	<string>Suhu</string>
	<key>CPU.Uptime</key>
	<string>Waktu Aktif Komputer</string>
	<key>CPU.User</key>
	<string>Pengguna</string>
	<key>Calendar.Month</key>
	<string>Bulan</string>
	<key>Calendar.Next 14 days</key>
	<string>14 hari ke depan</string>
	<key>Calendar.Next 7 days</key>
	<string>7 hari ke depan</string>
	<key>Calendar.Show week numbers</key>
	<string>Tampilkan jumlah minggu</string>
	<key>Combined.Combined</key>
	<string>Digabungkan</string>
	<key>Disks.%@ available</key>
	<string>%@ tersedia</string>
	<key>Disks.Data read</key>
	<string>Data dibaca</string>
	<key>Disks.Data written</key>
	<string>Data ditulis</string>
	<key>Disks.Disk Activity</key>
	<string>Aktivitas Disk</string>
	<key>Disks.Disks</key>
	<string>Disk</string>
	<key>Disks.Free</key>
	<string>Bebas</string>
	<key>Disks.Network Disks</key>
	<string>Disk Jaringan</string>
	<key>Disks.Purgeable</key>
	<string>Dapat disingkirkan</string>
	<key>Disks.Read</key>
	<string>Baca</string>
	<key>Disks.Removable Volumes</key>
	<string>Volume yang Dapat Dihapus</string>
	<key>Disks.SSD Health</key>
	<string>Kesehatan SSD</string>
	<key>Disks.Temperature</key>
	<string>Suhu</string>
	<key>Disks.Used</key>
	<string>Digunakan</string>
	<key>Disks.Write</key>
	<string>Tulis</string>
	<key>Dismiss</key>
	<string>Tutup</string>
	<key>Display Mode</key>
	<string>Mode Tampilan</string>
	<key>GPU.FANShort</key>
	<string>FAN</string>
	<key>GPU.Fan</key>
	<string>Kipas</string>
	<key>GPU.GPUShort</key>
	<string>GPU</string>
	<key>GPU.Graphics</key>
	<string>Grafik</string>
	<key>GPU.MEMShort</key>
	<string>MEM</string>
	<key>GPU.Memory</key>
	<string>Memori</string>
	<key>GPU.Processor</key>
	<string>Prosesor</string>
	<key>GPU.TMPShort</key>
	<string>TMP</string>
	<key>GPU.Temperature</key>
	<string>Suhu</string>
	<key>Helper.Processes</key>
	<string>Proses</string>
	<key>Helper.Processes not available.</key>
	<string>Proses tidak tersedia.</string>
	<key>Helper.Sensors</key>
	<string>Sensor</string>
	<key>Helper.Sensors not available.</key>
	<string>Sensor tidak tersedia.</string>
	<key>History.%li Day</key>
	<string>%li Hari</string>
	<key>History.%li Days</key>
	<string>%li Hari</string>
	<key>History.%li Hour</key>
	<string>%li Jam</string>
	<key>History.%li Hours</key>
	<string>%li Jam</string>
	<key>History.%li Minutes</key>
	<string>%li Menit</string>
	<key>Location Services Settings</key>
	<string>Pengaturan Layanan Lokasi</string>
	<key>Logs.Send Diagnostics</key>
	<string>Kirim Diagnostik</string>
	<key>Memory.%1$@ of %2$@</key>
	<string>%1$@ dari %2$@</string>
	<key>Memory.App</key>
	<string>App</string>
	<key>Memory.Compressed</key>
	<string>Diringkas</string>
	<key>Memory.Free</key>
	<string>Bebas</string>
	<key>Memory.Memory</key>
	<string>Memori</string>
	<key>Memory.Page Ins</key>
	<string>Halaman Masuk</string>
	<key>Memory.Page Outs</key>
	<string>Halaman Keluar</string>
	<key>Memory.Pressure</key>
	<string>Tekanan memori</string>
	<key>Memory.PressureShort</key>
	<string>Pressure</string>
	<key>Memory.Swap</key>
	<string>Memori Tukar</string>
	<key>Memory.Wired</key>
	<string>Berkabel</string>
	<key>MenuTheme.Blue</key>
	<string>Biru</string>
	<key>MenuTheme.Cyan</key>
	<string>Tosca</string>
	<key>MenuTheme.Dark</key>
	<string>Gelap</string>
	<key>MenuTheme.Dark (Transparent)</key>
	<string>Gelap (Transparan)</string>
	<key>MenuTheme.Dark Blue</key>
	<string>Biru Tua</string>
	<key>MenuTheme.Dark Gray</key>
	<string>Abu-abu Tua</string>
	<key>MenuTheme.Dark Purple</key>
	<string>Ungu Tua</string>
	<key>MenuTheme.Gray</key>
	<string>Abu-Abu</string>
	<key>MenuTheme.Green</key>
	<string>Hijau</string>
	<key>MenuTheme.Indigo</key>
	<string>nila</string>
	<key>MenuTheme.Light</key>
	<string>Terang</string>
	<key>MenuTheme.Light (Transparent)</key>
	<string>Terang (Transparan)</string>
	<key>MenuTheme.Navy</key>
	<string>Biru Laut</string>
	<key>MenuTheme.Purple</key>
	<string>Ungu</string>
	<key>MenuTheme.System Appearance</key>
	<string>Tampilan sistem</string>
	<key>Network.AirPort Network</key>
	<string>Jaringan AirPort</string>
	<key>Network.Automatic</key>
	<string>Otomatis</string>
	<key>Network.BSD</key>
	<string>Nama BSD</string>
	<key>Network.BSSID</key>
	<string>BSSID</string>
	<key>Network.Channel</key>
	<string>Saluran</string>
	<key>Network.DNS</key>
	<string>DNS</string>
	<key>Network.Disconnect</key>
	<string>Putuskan</string>
	<key>Network.Download</key>
	<string>Unduh</string>
	<key>Network.Ethernet</key>
	<string>Ethernet</string>
	<key>Network.Flow Control</key>
	<string>Kontrol Alur</string>
	<key>Network.Full Duplex</key>
	<string>Dupleks Penuh</string>
	<key>Network.Half Duplex</key>
	<string>Setengah Dupleks</string>
	<key>Network.IP Addresses</key>
	<string>Alamat IP</string>
	<key>Network.IPv4</key>
	<string>IPv4</string>
	<key>Network.IPv6</key>
	<string>IPv6</string>
	<key>Network.Interface</key>
	<string>Antarmuka</string>
	<key>Network.Link Speed</key>
	<string>Kecepatan Koneksi</string>
	<key>Network.Location</key>
	<string>Lokasi</string>
	<key>Network.MAC Address</key>
	<string>Alamat MAC</string>
	<key>Network.Media Options</key>
	<string>Pilihan Media</string>
	<key>Network.Mode</key>
	<string>Mode</string>
	<key>Network.Network</key>
	<string>Jaringan</string>
	<key>Network.Noise</key>
	<string>Gangguan</string>
	<key>Network.Not Connected</key>
	<string>Tidak Terhubung</string>
	<key>Network.Ping</key>
	<string>Ping</string>
	<key>Network.Public IP Addresses</key>
	<string>Alamat IP Publik</string>
	<key>Network.Renew DHCP Lease</key>
	<string>Perbarui Sewa DHCP</string>
	<key>Network.Router</key>
	<string>Ruter</string>
	<key>Network.Subnet Mask</key>
	<string>Mask Subnet</string>
	<key>Network.Transmit Rate</key>
	<string>Laju Pengiriman</string>
	<key>Network.Upload</key>
	<string>Unggah</string>
	<key>Network.Wi-Fi</key>
	<string>Wi-Fi</string>
	<key>Open Bluetooth Settings</key>
	<string>Buka Pengaturan Bluetooth</string>
	<key>Open Settings</key>
	<string>Buka Pengaturan</string>
	<key>Open System Settings</key>
	<string>Buka Pengaturan Sistem</string>
	<key>Power.%@ remaining</key>
	<string>%@ tersisa</string>
	<key>Power.%@ until full</key>
	<string>%@ hingga penuh</string>
	<key>Power.AC</key>
	<string>Adaptor Daya</string>
	<key>Power.Amperage</key>
	<string>Ampere</string>
	<key>Power.Automatic</key>
	<string>Otomatis</string>
	<key>Power.Battery</key>
	<string>Baterai</string>
	<key>Power.BatteryShort</key>
	<string>Baterai</string>
	<key>Power.Calculating</key>
	<string>Menghitung…</string>
	<key>Power.Cell %li</key>
	<string>Sel %li</string>
	<key>Power.Cells</key>
	<string>Sel</string>
	<key>Power.Charged</key>
	<string>Terisi</string>
	<key>Power.Condition</key>
	<string>Kondisi</string>
	<key>Power.Current Capacity</key>
	<string>Kapasitas Pengisian Penuh</string>
	<key>Power.Cycles</key>
	<string>Jumlah Siklus</string>
	<key>Power.Design Capacity</key>
	<string>Kapasitas Desain</string>
	<key>Power.Energy Mode</key>
	<string>Mode Energi</string>
	<key>Power.HealthShort</key>
	<string>Kesehatan</string>
	<key>Power.High Power</key>
	<string>Daya Tinggi</string>
	<key>Power.Low Power</key>
	<string>Daya Rendah</string>
	<key>Power.Mode</key>
	<string>Mode</string>
	<key>Power.Not Charging</key>
	<string>Tidak Mengisi</string>
	<key>Power.Paused</key>
	<string>Dijeda</string>
	<key>Power.Power</key>
	<string>Daya</string>
	<key>Power.Power Adapter</key>
	<string>Adaptor Daya</string>
	<key>Power.Temperature</key>
	<string>Suhu</string>
	<key>Power.UPS</key>
	<string>UPS</string>
	<key>Power.Using Significant Energy</key>
	<string>Menggunakan Energi Signifikan</string>
	<key>Power.Voltage</key>
	<string>Voltase</string>
	<key>Processes</key>
	<string>Proses</string>
	<key>Purchase.Buy</key>
	<string>Beli</string>
	<key>Purchase.Register</key>
	<string>Aktifkan</string>
	<key>Purchase.Uninstall</key>
	<string>Copot</string>
	<key>Purchase.Your trial of iStat Menus has ended.</key>
	<string>Masa uji coba iStat Menus Anda telah berakhir.</string>
	<key>Request Bluetooth Access</key>
	<string>Minta Akses Bluetooth</string>
	<key>Request Location Access</key>
	<string>Minta Pengesahan</string>
	<key>Retry</key>
	<string>Coba Lagi</string>
	<key>Sensors.Automatic</key>
	<string>Otomatis</string>
	<key>Sensors.BATShort</key>
	<string>BAT</string>
	<key>Sensors.CPU</key>
	<string>CPU</string>
	<key>Sensors.Custom Fan Curve</key>
	<string>Kurva kipas</string>
	<key>Sensors.Degrees</key>
	<string>Derajat</string>
	<key>Sensors.Detailed</key>
	<string>Rinci</string>
	<key>Sensors.Fan</key>
	<string>Kipas</string>
	<key>Sensors.Fans</key>
	<string>Kipas</string>
	<key>Sensors.GPUShort</key>
	<string>GPU</string>
	<key>Sensors.Light</key>
	<string>Cahaya Ambient</string>
	<key>Sensors.Manual</key>
	<string>Manual</string>
	<key>Sensors.No sensors available</key>
	<string>Tidak ada sensor yang tersedia</string>
	<key>Sensors.Off</key>
	<string>Mati</string>
	<key>Sensors.Sensors</key>
	<string>Sensor</string>
	<key>Sensors.Simple</key>
	<string>Sederhana</string>
	<key>Sensors.Sync</key>
	<string>Selaraskan</string>
	<key>Sensors.Value</key>
	<string>Nilai</string>
	<key>This model is not currently supported. An update will be available soon.</key>
	<string>Model ini saat ini tidak didukung. Pembaruan akan tersedia segera.</string>
	<key>Time.%@ hour ahead</key>
	<string>%@ jam setelahnya</string>
	<key>Time.%@ hour behind</key>
	<string>%@ jam sebelumnya</string>
	<key>Time.%@ hours ahead</key>
	<string>%@ jam setelahnya</string>
	<key>Time.%@ hours behind</key>
	<string>%@ jam sebelumnya</string>
	<key>Time.%@ illuminated</key>
	<string>%@ diterangi</string>
	<key>Time.%@ o'clock</key>
	<string>Pukul %@</string>
	<key>Time.All Day</key>
	<string>Seharian</string>
	<key>Time.Current Location</key>
	<string>Lokasi Saat Ini</string>
	<key>Time.Events</key>
	<string>Acara</string>
	<key>Time.FUZZY_CLOCK_HOURS</key>
	<string>0,0,0,0,0,0,1,1,1,1,1</string>
	<key>Time.Moon</key>
	<string>Bulan</string>
	<key>Time.No events</key>
	<string>Tanpa Acara</string>
	<key>Time.Request Calendar Access</key>
	<string>Minta Pengesahan</string>
	<key>Time.Same time</key>
	<string>Waktu yang sama</string>
	<key>Time.Time</key>
	<string>Waktu</string>
	<key>Time.Today</key>
	<string>Hari Ini</string>
	<key>Time.Tomorrow</key>
	<string>Besok</string>
	<key>Time.Yesterday</key>
	<string>Kemarin</string>
	<key>Time.eight</key>
	<string>delapan</string>
	<key>Time.eleven</key>
	<string>sebelas</string>
	<key>Time.five</key>
	<string>lima</string>
	<key>Time.five past %@</key>
	<string>Lima lewat %@</string>
	<key>Time.five to %@</key>
	<string>Lima menuju %@</string>
	<key>Time.four</key>
	<string>empat</string>
	<key>Time.half past %@</key>
	<string>Setengah %@</string>
	<key>Time.midnight</key>
	<string>Tengah malam</string>
	<key>Time.nine</key>
	<string>sembilan</string>
	<key>Time.one</key>
	<string>satu</string>
	<key>Time.quarter past %@</key>
	<string>Seperempat lewat %@</string>
	<key>Time.quarter to %@</key>
	<string>Seperempat menuju %@</string>
	<key>Time.seven</key>
	<string>tujuh</string>
	<key>Time.six</key>
	<string>enam</string>
	<key>Time.ten</key>
	<string>sepuluh</string>
	<key>Time.ten past %@</key>
	<string>Sepuluh lewat %@</string>
	<key>Time.ten to %@</key>
	<string>Sepuluh menuju %@</string>
	<key>Time.three</key>
	<string>tiga</string>
	<key>Time.twelve</key>
	<string>dua belas</string>
	<key>Time.twenty five past %@</key>
	<string>Dua puluh lima lewat %@</string>
	<key>Time.twenty five to %@</key>
	<string>Dua puluh lima menuju %@</string>
	<key>Time.twenty past %@</key>
	<string>Dua puluh lewat %@</string>
	<key>Time.twenty to %@</key>
	<string>Dua puluh menuju %@</string>
	<key>Time.two</key>
	<string>dua</string>
	<key>Units.Celsius</key>
	<string>Celsius</string>
	<key>Units.Fahrenheit</key>
	<string>Fahrenheit</string>
	<key>Units.Frequency</key>
	<string>Frekuensi</string>
	<key>Units.GHz</key>
	<string>GHz</string>
	<key>Units.Kelvin</key>
	<string>Kelvin</string>
	<key>Units.Network.%@ Gb/s</key>
	<string>%@ Gb/det</string>
	<key>Units.Network.%@ Mb/s</key>
	<string>%@ Mb/det</string>
	<key>Updater.Update</key>
	<string>Perbarui</string>
	<key>Updates.Check for Updates</key>
	<string>Periksa pembaruan</string>
	<key>Updates.Download</key>
	<string>Unduh</string>
	<key>Updates.Ignore</key>
	<string>Abaikan</string>
	<key>Updates.iStat Menus %@ is now available.</key>
	<string>iStat Menus %@ sekarang tersedia.</string>
	<key>Weather.%1$@ hour, %2$@ minute</key>
	<string>%1$@ jam, %2$@ menit</string>
	<key>Weather.%1$@ hour, %2$@ minutes</key>
	<string>%1$@ jam, %2$@ menit</string>
	<key>Weather.%1$@ hours, %2$@ minute</key>
	<string>%1$@ jam, %2$@ menit</string>
	<key>Weather.%1$@ hours, %2$@ minutes</key>
	<string>%1$@ jam, %2$@ menit</string>
	<key>Weather.%@ minute</key>
	<string>%@ Menit</string>
	<key>Weather.%@ minutes</key>
	<string>%@ menit</string>
	<key>Weather.%@ of daylight</key>
	<string>%@ siang hari</string>
	<key>Weather.%@ of moonlight</key>
	<string>%@ cahaya bulan</string>
	<key>Weather.%li second</key>
	<string>%li detik</string>
	<key>Weather.%li seconds</key>
	<string>%li detik</string>
	<key>Weather.Age</key>
	<string>Umur</string>
	<key>Weather.All Night</key>
	<string>Sepanjang malam</string>
	<key>Weather.Altitude</key>
	<string>Ketinggian</string>
	<key>Weather.Amount</key>
	<string>Jumlah</string>
	<key>Weather.Blue Hour</key>
	<string>Jam biru</string>
	<key>Weather.Buy Weather Data</key>
	<string>Beli Data Cuaca</string>
	<key>Weather.Conditions</key>
	<string>Kondisi</string>
	<key>Weather.Daylight</key>
	<string>Siang Hari</string>
	<key>Weather.Dew Point</key>
	<string>Titik Embun</string>
	<key>Weather.Direction</key>
	<string>Arah</string>
	<key>Weather.Distance</key>
	<string>Jarak</string>
	<key>Weather.Down all day</key>
	<string>Turun seharian</string>
	<key>Weather.Feels Like</key>
	<string>Terasa Seperti</string>
	<key>Weather.ForecastDate</key>
	<string>EEEE, d</string>
	<key>Weather.Golden Hour</key>
	<string>Jam emas</string>
	<key>Weather.Gusts</key>
	<string>Embusan</string>
	<key>Weather.Heavy Rain</key>
	<string>Hujan Lebat</string>
	<key>Weather.Humidity</key>
	<string>Kelembapan</string>
	<key>Weather.Illumination</key>
	<string>Pencahayaan</string>
	<key>Weather.International Space Station</key>
	<string>Stasiun Luar Angkasa Internasional</string>
	<key>Weather.Last Hour</key>
	<string>Jam terakhir</string>
	<key>Weather.Magic Hours</key>
	<string>Jam ajaib</string>
	<key>Weather.Moonrise</key>
	<string>Terbit</string>
	<key>Weather.Moonset</key>
	<string>Terbenam</string>
	<key>Weather.No location found</key>
	<string>Lokasi tidak ditemukan</string>
	<key>Weather.No subscription found.</key>
	<string>Tidak ada langganan yang ditemukan.</string>
	<key>Weather.None</key>
	<string>Tidak Ada</string>
	<key>Weather.Precipitation</key>
	<string>Presipitasi</string>
	<key>Weather.Pressure</key>
	<string>Tekanan</string>
	<key>Weather.Rain</key>
	<string>Hujan</string>
	<key>Weather.Rain and Snow</key>
	<string>Hujan dan Salju</string>
	<key>Weather.Retry</key>
	<string>Coba Lagi</string>
	<key>Weather.Since 9am</key>
	<string>Sejak jam 9 pagi</string>
	<key>Weather.Snow</key>
	<string>Salju</string>
	<key>Weather.Speed</key>
	<string>Kecepatan</string>
	<key>Weather.Sun</key>
	<string>Matahari</string>
	<key>Weather.Sun &amp; Moon</key>
	<string>Matahari &amp; Bulan</string>
	<key>Weather.Sunrise</key>
	<string>Matahari Terbit</string>
	<key>Weather.Sunset</key>
	<string>Matahari Terbenam</string>
	<key>Weather.Today</key>
	<string>Hari Ini</string>
	<key>Weather.Twilight</key>
	<string>Senja (Pagi)</string>
	<key>Weather.UV Index</key>
	<string>Indeks UV</string>
	<key>Weather.Up all day</key>
	<string>Naik seharian</string>
	<key>Weather.Updating Weather</key>
	<string>Memperbarui Cuaca</string>
	<key>Weather.Visibility</key>
	<string>Visibilitas</string>
	<key>Weather.Weather</key>
	<string>Cuaca</string>
	<key>Weather.Weather data unavailable</key>
	<string>Data cuaca tidak tersedia</string>
	<key>Weather.Wind</key>
	<string>Angin</string>
	<key>Weather.Wind Speed</key>
	<string>Kecepatan Angin</string>
	<key>Weather.Your weather access has expired.</key>
	<string>Akses cuaca Anda telah berakhir</string>
	<key>iStat Menus needs access to bluetooth to be able to monitor battery levels.</key>
	<string>iStat Menus membutuhkan akses ke bluetooth untuk dapat memantau tingkat baterai.</string>
	<key>iStat Menus needs access to your calendars to be able to display upcoming events.</key>
	<string>iStat Menus memerlukan akses ke kalender Anda untuk dapat menampilkan acara yang akan datang.</string>
	<key>iStat Menus needs access to your location to provide city information. You can also select a location in settings.</key>
	<string>iStat Menus membutuhkan akses ke lokasi Anda untuk menyediakan informasi kota. Anda juga dapat memilih lokasi di pengaturan.</string>
	<key>iStat Menus needs access to your location to provide weather information. You can also select a location in settings.</key>
	<string>iStat Menus memerlukan akses ke lokasi Anda untuk menyediakan informasi cuaca. Anda juga dapat memilih lokasi di pengaturan.</string>
</dict>
</plist>
